Subject: [multimob] Fw: moving forward?

From: Behcet Sarikaya <[email-masked]>
Date: Sat, 23 Feb 2008 08:08:22 -0800 (PST)

Forwarding Hitoshi's email that somehow did not appear on the mailing list.

----- Forwarded Message ----
From: Hitoshi Asaeda <[email-masked]>
To: [email-masked]; [email-masked]
Sent: Friday, February 22, 2008 8:52:18 PM
Subject: Fw: [multimob] moving forward?

Hi 
Behcet 
and 
Suresh,

I 
sent 
this 
mail 
yesterday 
but 
seems 
not 
be 
on 
an 
ML...
I 
forward 
it.
Thanks,
--
Hitoshi 
Asaeda

-----Inline Message Follows-----

Jari,

I 
talked 
to 
Rajeev 
yesterday 
and 
I 
would 
like 
to 
suggest 
that 
if 
you 
are
still 
interested 
in 
this 
problem, 
you 
start 
working 
on 
solutions. 
Some
potential 
topics 
include 
tweaking 
MLD 
parameter 
recommendations 
for
wireless 
links

I 
have 
been 
working 
on 
this 
topic 
and 
am 
willing 
to 
continuously 
work
on 
it.
You 
may 
want 
to 
look 
at;
draft-asaeda-multimob-igmp-mld-mobility-extensions-00.txt
and
draft-liu-multimob-igmp-mld-mobility-req-00.txt

and 
building 
new 
protocol 
machinery 
for 
home 
agents 
to
"aggregate" 
multicast 
traffic 
sent 
to 
mobile 
nodes.

What 
do 
you 
mean 
"aggregating 
traffic"?
In 
the 
current 
condition, 
there 
is 
no 
relation 
between 
MLD 
and
multicast 
traffic.

Well, 
the 
bad 
thing 
is 
that 
unfortunately 
I 
cannot 
attend 
the 
next
IETF.. 
Sorry 
about 
it.
However, 
I'm 
sure 
Behcet 
and 
Suresh 
will 
give 
me 
valuable 
input 
after
the 
meeting 
and 
discussion, 
and 
I 
will 
follow 
their 
input.

Regards,
--
Hitoshi 
Asaeda

Jari,

I 
talked 
to 
Rajeev 
yesterday 
and 
I 
would 
like 
to 
suggest 
that 
if 
you 
are
still 
interested 
in 
this 
problem, 
you 
start 
working 
on 
solutions. 
Some
potential 
topics 
include 
tweaking 
MLD 
parameter 
recommendations 
for
wireless 
links

I 
have 
been 
working 
on 
this 
topic 
and 
am 
willing 
to 
continuously 
work
on 
it.
You 
may 
want 
to 
look 
at;
draft-asaeda-multimob-igmp-mld-mobility-extensions-00.txt
and
draft-liu-multimob-igmp-mld-mobility-req-00.txt

and 
building 
new 
protocol 
machinery 
for 
home 
agents 
to
"aggregate" 
multicast 
traffic 
sent 
to 
mobile 
nodes.

What 
do 
you 
mean 
"aggregating 
traffic"?
In 
the 
current 
condition, 
there 
is 
no 
relation 
between 
MLD 
and
multicast 
traffic.

Well, 
the 
bad 
thing 
is 
that 
unfortunately 
I 
cannot 
attend 
the 
next
IETF.. 
Sorry 
about 
it.
However, 
I'm 
sure 
Behcet 
and 
Suresh 
will 
give 
me 
valuable 
input 
after
the 
meeting 
and 
discussion, 
and 
I 
will 
follow 
their 
input.

Regards,
--
Hitoshi 
Asaeda

Subject: Re: [multimob] moving forward?
From: Hitoshi Asaeda <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sat, 23 Feb 2008 03:00:32 +0900 (JST)

Jari,

> I talked to Rajeev yesterday and I would like to suggest that if you are
> still interested in this problem, you start working on solutions. Some
> potential topics include tweaking MLD parameter recommendations for
> wireless links

I have been working on this topic and am willing to continuously work
on it.
You may want to look at;
draft-asaeda-multimob-igmp-mld-mobility-extensions-00.txt
and
draft-liu-multimob-igmp-mld-mobility-req-00.txt

> and building new protocol machinery for home agents to
> "aggregate" multicast traffic sent to mobile nodes.

What do you mean "aggregating traffic"?
In the current condition, there is no relation between MLD and
multicast traffic.

Well, the bad thing is that unfortunately I cannot attend the next
IETF.. Sorry about it.
However, I'm sure Behcet and Suresh will give me valuable input after
the meeting and discussion, and I will follow their input.

Regards,
--
Hitoshi Asaeda
_______________________________________________
multimob mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/multimob